<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1698f7a1d9906e06_GTV-2021-4KUHD-Title-v1.png" topContent="TCL">
		<function name="4K HDR">
			<picture path="/CardAutomaticDisplay/U1379_16696497cdeb1c77_P725-4K-HDR.jpg" content=""></picture>
		</function>
		<function name="MEMC">
			<picture path="/CardAutomaticDisplay/U1033_16ba0af23713d792_P735_MEMC_NOTEXT.png" content=""></picture>
		</function>
		<function name="Dolby Vision">
			<picture path="/CardAutomaticDisplay/U1379_1669650057c97c53_P725K-DolbyVision.jpg" content=""></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1487_167fb8ef0d5beb85_2021-AU-C727-WCG_v2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1550_169ac53295f6012f_X9_EPOP_panels_DolbyLogo_DolbyLogo.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca9893110cbdd_esticker4.0-4K-page2_icon_memc.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16790c0fcf23c752_2021-X925-HDMI2.1_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1498_16681ed76741f43e_lockup_HeyGoogle_molecule_horizontal_RGB_color.png"></logo>
		<logo path="/CardAutomaticDisplay/U1451_16ba243f898f8bc7_P735edgelessdesign1123.jpg"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b8a56f64c8_P3-C725-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf8a758f636b_netflix+-510-270.png"></logo>
	</AbroadCard>
</esticker>